<nb-card  accent="success" >
    <nb-card-header>
        <div>
            <h4 style="float: left;">New Report</h4>
            <button nbButton status="basic" outline style="float: right;" [routerLink]="['/reports']" >Cancel</button>
        </div>
    </nb-card-header>
    <nb-card-body >
        
        
    </nb-card-body>
    <nb-card-footer>
        <div>
            
            <button nbButton status="success" outline style="float: right;" [routerLink]="['/reports']" >Create Report</button>
        </div>
    </nb-card-footer>
</nb-card>
